/* NAVIGATION Menu */

div#navigation {
 top: 300px;
 margin: 100px 0 0 0; 
 height: 26px;
 padding: 0 0 0 20px /*!important;
 padding: 4px 0 6px 0*/;
 background: #506069;
 border-top: solid 1px #fff;
 border-bottom: solid 1px #fff;
 
 z-index: 9;
}

#nav, #nav ul {
 float: left;
 width: 100%;
 list-style: none;
 line-height: 1;
 background: #506069;
 padding: 0;
 margin: 0;
 }

#nav a {
 display: block;
 width: auto;
 color: #FFf;
 text-decoration: none;
 padding: 0.25em 1.2em;
 font: bold 0.75em arial,verdana,helvetica,sans-serif;
 }

#nav li a:hover {
 color: #EAE9D5;
 }

#nav li {
 float: left;
 padding: 0;
 /* width: 5em; */
 }

#nav li ul {
 position: absolute;
 left: -999em;
 /*height: auto;*/
 width: 5em;
 /*font-weight: normal;*/
 border-width: 0.25em;
 margin: 0;
 }

#nav li li {
 padding-right: 0.25em;
 width: 10em
 }

#nav li ul a {
 display: block;
background: #506069;
 width: 10em;
 color: #fff;
 text-decoration: none;
 padding: 0.50em 1em;
 font: 0.80em verdana,arial,helvetica,sans-serif;
/* border-right: none;*/
border-bottom: dotted 1px #fff;
 }


#nav li li a:hover {
 color: #EAE9D5;
 position: static;/*make not sticky in IE 7.0*/
 }

#nav li ul ul {
 margin: -1.75em 0 0 14em;
 }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
 }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
 }

#nav li:hover, #nav li.sfhover {
color: #EAE9D5;
}